¿Qué versión de Alfresco estás utilizando?

Poll created by angelborroy Moderator on Sep 27, 2016

Desde la Order of the Bee estamos evaluando la adaptación de los addons disponibles para diferentes versiones de Alfresco. Actualmente estamos contemplando 5.0.d y 5.1.g, pero nos preguntamos si quizá deberíamos incorporar también alguna rama de la 4.2. La nueva Alfresco SDK 3.0.0 da soporte desde Alfresco 4.2, así que sería posible generar los AMPs de los addons a partir de esa versión.

 

¿Qué versión de Alfresco usas? ¿O qué versión de Alfresco usan mayoritariamente tus clientes?

9 total votes You cannot vote on this poll
  • 5.1.g
    3
  • 5.0.d
    4
  • 4.2.f
    2
  • 4.2.c
    0
  • Anterior
    0